custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Documented
  Flood Risk Management Structures"},"2":{"enabled":"true","init_display":"false","title":"Documented
  Flood Risk Management Risk Area"},"3":{"enabled":"true","init_display":"false","title":"Undocumented
  Flood Risk Management Structures"},"4":{"enabled":"true","init_display":"false","title":"Undocumented
  Flood Risk Management Risk Area"},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-4/WBRP1_ProtectedArea_Undoc.shp
custom_layers:
  1:
    status: 'OFF'
    title: Documented Flood Risk Management Structures
  2:
    status: 'OFF'
    title: Documented Flood Risk Management Risk Area
  3:
    status: 'OFF'
    title: Undocumented Flood Risk Management Structures
  4:
    status: 'OFF'
    title: Undocumented Flood Risk Management Risk Area
data_path: /shp/ahps/inundation/wbrp1
east: !!python/object/apply:decimal.Decimal
- '-75.748940'
flow: 1
gauge_id: !!python/long '144245'
level_files:
- depth_grids/520_9/dblbnd.adf
- depth_grids/525_9/dblbnd.adf
- depth_grids/528_9/dblbnd.adf
- depth_grids/530_9/dblbnd.adf
- depth_grids/532_1/dblbnd.adf
- depth_grids/532_9/dblbnd.adf
- depth_grids/534_9/dblbnd.adf
- depth_grids/535_9/dblbnd.adf
- depth_grids/537_1/dblbnd.adf
- depth_grids/538_9/dblbnd.adf
- depth_grids/539_9/dblbnd.adf
- depth_grids/540_6/dblbnd.adf
- depth_grids/541_9/dblbnd.adf
- depth_grids/542_9/dblbnd.adf
- depth_grids/543_9/dblbnd.adf
- depth_grids/545_1/dblbnd.adf
- depth_grids/546_9/dblbnd.adf
- depth_grids/548_6/dblbnd.adf
- depth_grids/549_9/dblbnd.adf
- depth_grids/550_9/dblbnd.adf
- depth_grids/552_1/dblbnd.adf
- depth_grids/553_5/dblbnd.adf
- depth_grids/554_1/dblbnd.adf
- depth_grids/554_8/dblbnd.adf
- depth_grids/555_5/dblbnd.adf
- depth_grids/556_6/dblbnd.adf
- depth_grids/556_9/dblbnd.adf
- depth_grids/557_4/dblbnd.adf
lid: wbrp1
location: Wilkes Barre
major_flow: 181.7
major_stage: 30.0
max_depth: 0.0
minor_flow: 115.278
minor_stage: 22.0
moderate_flow: 165.0
moderate_stage: 28.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '41.444256'
river_name: Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.967447'
stage_offset: 510.86
stages_selected: 520.9,525.9,528.9,530.9,532.1,532.9,534.9,535.9,537.1,538.9,539.9,540.6,541.9,542.9,543.9,545.1,546.9,548.6,549.9,550.9,552.1,553.5,554.1,554.8,555.5,556.6,556.9,557.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: PA
west: !!python/object/apply:decimal.Decimal
- '-76.250609'
wfo: bgm
